{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining property constant identifier must be distinct from all other property constant identifiers,  property definition identifiers, and property type identifiers in the namespace of the property set that contains the property constant declaration."
        }
    ],
    "uuid": "5e5c6ac9-5f63-4251-b0df-6d712cc6c229"
}